Subject: Re: bug#36767: 26.1; request: add more quick keys to the *Help* buffer

From: Lars Ingebrigtsen <[email-masked]>
Date: Thu, 23 Sep 2021 22:42:44 +0200

Arthur Miller <[email-masked]> writes:

>> I just thought it would be confusing -- two links in the first line that
>> does different things.  But I'm not against it per se.
>
> I had same thought about entire buffer! My thought was that color
> coding links would visually separate them from each other (say yellow
> for info green for help blue for source etc), but than it would become
> a christmass tree :).

Making the function name into a link would help with discoverability.
And since the link would start at bobp, TAB would still take you to the
second link, so it wouldn't be annoying.

-- 
(domestic pets only, the antidote for overdose, milk.)
   bloggy blog: http://lars.ingebrigtsen.no